.gbst-clear{clear:both;}
.cash-flow-calc{margin-top:1.4em; background-color:#efefef;border:1px solid #b7babc;border-radius:10px;color:#252525;font-family:Arial, Helvetica, Verdana, Sans-serif;font-size:12px;font-style:normal;width:708px;}
.cash-flow-calc h2,.cash-flow-calc h3{font-family:Arial, Helvetica, Verdana, Sans-serif;font-weight:bold;margin:0;}
.cash-flow-calc h2{font-size:19px;}
.cash-flow-calc h3{font-size:15px;}
.cash-flow-calc .cash-flow-calc article,.cash-flow-calc .cash-flow-calc aside,.cash-flow-calc .cash-flow-calc details,.cash-flow-calc .cash-flow-calc figcaption,.cash-flow-calc .cash-flow-calc figure,.cash-flow-calc .cash-flow-calc footer,.cash-flow-calc .cash-flow-calc header,.cash-flow-calc .cash-flow-calc hgroup,.cash-flow-calc .cash-flow-calc menu,.cash-flow-calc .cash-flow-calc nav,.cash-flow-calc .cash-flow-calc section{display:block;}
.cash-flow-calc .cash-flow-calc body{line-height:1;}
.cash-flow-calc .cash-flow-calc ol,.cash-flow-calc .cash-flow-calc ul{list-style:none;}
.cash-flow-calc .cash-flow-calc blockquote,.cash-flow-calc .cash-flow-calc q{quotes:none;}
.cash-flow-calc .cash-flow-calc blockquote:before,.cash-flow-calc .cash-flow-calc blockquote:after,.cash-flow-calc .cash-flow-calc q:before,.cash-flow-calc .cash-flow-calc q:after{content:'';content:none;}
.cash-flow-calc .cash-flow-calc table{border-collapse:collapse;border-spacing:0;}
.cash-flow-calc .header-panel{background-color:#e4e4e4;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom:1px solid #CCC;padding:5px 8px 6px 10px;}
.cash-flow-calc .header-panel h2{float:left;margin-top:6px; padding:0 0;}
.cash-flow-calc .header-panel .header-icons{float:right;}
.cash-flow-calc .header-panel .header-icons .image-icon{border:none;cursor:pointer;height:35px;width:34px;}
.cash-flow-calc .header-panel .header-icons .image-icon.printer-icon{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/printer-icon.png) no-repeat;}
.cash-flow-calc .header-panel .header-icons .image-icon.information-icon{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/information-icon.png) no-repeat;}
.cash-flow-calc .content-panel{padding:0 30px 16px 6px;zoom:1;}
.cash-flow-calc .content-panel .range{background-color:#FFF;border:1px solid #888;border-radius:5px;color:#333;font-size:12px;float:left;line-height:1.3;text-align:left;margin:0;padding:5px 5px 6px;width:90px;}
.cash-flow-calc .content-panel .tooltip-trigger{background:transparent;border:0;float:left;position:relative;margin:6px 3px 0 0;padding:0;height:18px;width:18px;}
.cash-flow-calc .content-panel .tooltip-trigger.no-margin{margin:0;}
.cash-flow-calc .content-panel .tooltip-trigger.no-top-margin{margin-top:0;}
.cash-flow-calc .controls-panel{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/rounded-rectangle.png) no-repeat;background-position:2px 196px;border-right:1px solid #cccccc;box-shadow:4px 0 7px -5px #cccccc;float:left;zoom:1;margin-right:27px;margin-right:20px;padding:0 15px 17px 13px;width:250px;}
.cash-flow-calc .controls-panel h3{border-bottom:1px solid #B7BABC;padding:16px 0;}
.cash-flow-calc .controls-panel .business-details-panel{border-bottom:1px solid #B7BABC;margin-bottom:15px;padding-top:15px;zoom:1;}
.cash-flow-calc .controls-panel .business-details-panel.date-range-panel{margin-bottom:31px;padding:0;}
.cash-flow-calc .controls-panel .business-details-panel .control{margin-left:0;}
.cash-flow-calc .controls-panel .business-details-panel .radio-button-view{_width:221px;}
.cash-flow-calc .controls-panel .control{margin:0 0 24px 10px;position:relative;zoom:1;}
.cash-flow-calc .controls-panel .control.no-bottom-margin{margin-bottom:0;}
.cash-flow-calc .controls-panel .control .standard-label,.cash-flow-calc .controls-panel .control .standard-value{float:left;font-weight:bold;}
.cash-flow-calc .controls-panel .control .standard-label.radio-label,.cash-flow-calc .controls-panel .control .standard-value.radio-label{padding:1px 0 0;width:84px;}
.cash-flow-calc .controls-panel .control .standard-label.radio-value,.cash-flow-calc .controls-panel .control .standard-value.radio-value{margin:1px 0 0;}
.cash-flow-calc .controls-panel .control .standard-label{padding-top:6px;width:84px;}
.cash-flow-calc .controls-panel .control .standard-label.radio-label{_padding-top:0;}
.cash-flow-calc .controls-panel .control .input-radio{display:block;float:left;height:13px;margin:2px 3px 0;padding:0;width:13px;}
.cash-flow-calc .controls-panel .control.industry{margin-bottom:14px;}
.cash-flow-calc .controls-panel .control.dateRange{margin-bottom:18px;}
.cash-flow-calc .controls-panel .control.dateRange .slider{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/slider.png) no-repeat;width:217px;}
.cash-flow-calc .controls-panel .control.dateRange .slider-label{width:84px;}
.cash-flow-calc .controls-panel .control.dateRange .range{width:110px;}
.cash-flow-calc .results-panel{border-bottom:1px solid #949494;float:left;margin-bottom:15px;padding-bottom:15px;}
.cash-flow-calc .results-panel .coin-notepad-wrapper{float:left;margin:15px 0 22px; zoom:1;}
.cash-flow-calc .results-panel .summary-panel{float:left;}
.cash-flow-calc .results-panel .summary-panel span{display:block;font-size:11px;font-weight:bold;text-align:center;}
.cash-flow-calc .results-panel .summary-panel span.days{font-size:16px;}
.cash-flow-calc .results-panel .summary-panel .results-title{font-size:15px;text-align:left;}
.cash-flow-calc .results-panel .summary-panel.revenue{margin-right:21px;width:210px;}
.cash-flow-calc .results-panel .summary-panel.revenue .results-title{margin-bottom:17px;}
.cash-flow-calc .results-panel .summary-panel.revenue .icon-wrapper{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/coin-icon.png) center center no-repeat;padding:20px 0 31px;}
.cash-flow-calc .results-panel .summary-panel.revenue .icon-wrapper .value{font-size:30px;height:36px;line-height:36px;}
.cash-flow-calc .results-panel .summary-panel.revenue .icon-wrapper .value .currency-unit{display:inline;font-size:28px;}
.cash-flow-calc .results-panel .summary-panel.business{width:160px;}
.cash-flow-calc .results-panel .summary-panel.business .results-title{margin:0 0 19px 5px;}
.cash-flow-calc .results-panel .summary-panel.business .icon-wrapper{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/notepad-icon.png) center center no-repeat;padding:28px 0 12px;}
.cash-flow-calc .results-panel .summary-panel.business .icon-wrapper .value{font-size:34px;height:34px;line-height:34px;}
.cash-flow-calc .results-panel .results-table{border:0!important;border-spacing:0;float:left;font-weight:bold;margin:0!important;position:relative;width:190px!important;}
.cash-flow-calc .results-panel .results-table td{line-height:normal!important;padding:1px!important;vertical-align:middle!important;}
.cash-flow-calc .results-panel .results-table .middle-row td,.cash-flow-calc .results-panel .results-table .last-row td{height:30px;}
.cash-flow-calc .results-panel .results-table .tooltip-trigger{margin:0;}
.cash-flow-calc .results-panel .results-table.add-margin{margin-right:10px!important;}
.cash-flow-calc .results-panel .results-table .add-border{border-bottom:1px solid #D7D7D7!important;}
.cash-flow-calc .results-panel .results-table .results-cell{text-align:right!important;width:60px;}
.cash-flow-calc .results-panel .results-table .results-label{font-size:12px;}
.cash-flow-calc .results-panel .results-table .results-label.small{width:96px;}
.cash-flow-calc .results-panel .results-table .results-value{font-size:15px;}
.cash-flow-calc .results-panel .results-table .results-value sup{position:relative;}
.cash-flow-calc .levers-panel{float:left;}
.cash-flow-calc .levers-panel .levers-header{float:left;width:395px;}
.cash-flow-calc .levers-panel .levers-header .levers-title{display:block;float:left;font-size:15px;font-weight:bold;margin-bottom:15px;}
.cash-flow-calc .levers-panel .levers-header .levers-sub-title{display:block;float:left;font-size:12px;margin-bottom:18px;text-align:left;width:330px;}
.cash-flow-calc .levers-panel .levers-header .effect-title{display:block;float:left;font-size:12px;text-align:right;width:64px;width:62px;}
.cash-flow-calc .levers-panel .levers-controls-panel{float:left;}
.cash-flow-calc .levers-panel .levers-controls-panel .slider-label{font-size:11px;width:120px;}
.cash-flow-calc .levers-panel .levers-controls-panel .range{width:48px;}
.cash-flow-calc .levers-panel .levers-progress-bars{float:left;height:222px;margin-left:3px;_margin-left:0;width:57px;}
.cash-flow-calc .levers-panel .levers-progress-bars .progress-bar{margin-bottom:12px;}
.cash-flow-calc .levers-panel .levers-progress-bars .ui-progressbar{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/full-bar.png) no-repeat;padding:1px;border:1px solid transparent;border-radius:0;height:21px;}
.cash-flow-calc .levers-panel .levers-progress-bars .ui-progressbar.negative .ui-progressbar-value{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/progress_negative.png);}
.cash-flow-calc .levers-panel .levers-progress-bars .ui-progressbar-value{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/progress.png);border-radius:0;border:1px solid green;height:16px;margin:0;}
.cash-flow-calc .levers-panel .levers-results-panel{float:right;}
.cash-flow-calc .levers-panel .levers-results-panel .impact-value{display:block;font-size:15px;font-weight:bold;height:33px;line-height:22px;padding:0 0 12px;text-align:right;width:62px;width:60px;}
.cash-flow-calc .levers-panel .levers-results-panel .impact-value sup{font-size:12px;position:relative;}
.cash-flow-calc .levers-panel .levers-results-panel .impact-value.negative-amount{color:#C00;}
.cash-flow-calc .levers-panel .results-total-change{float:left;border-top:1px solid #949494;border-bottom:1px solid #949494;font-weight:bold;margin-top:10px;padding:5px 0;padding:2px 0;width:395px;}
.cash-flow-calc .levers-panel .results-total-change .net-label{display:block;float:left;font-size:13px;margin-top:5px;margin-top:8px;width:250px;}
.cash-flow-calc .levers-panel .results-total-change .net-value{display:block;float:right;font-size:22px;}
.cash-flow-calc .levers-panel .results-total-change .net-value sup{font-size:12px;font-size:14px;line-height:normal;position:relative;top:2px;vertical-align:top;}
.cash-flow-calc .slider-label{display:block;font-weight:bold;float:left;padding-top:6px;width:84px;}
.cash-flow-calc .slider{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/slider-short.png) no-repeat;cursor:pointer;float:left;margin:2px 0 0;position:relative;height:21px;width:197px;}
.cash-flow-calc .slider .handle,.cash-flow-calc .slider .handle:hover{position:absolute;display:block;}
.cash-flow-calc .slider .handle{border-bottom-color: transparent;background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/slider-handle.png) no-repeat;top:0;height:27px;width:22px;}
.cash-flow-calc .spinner-button{float:left;width:35px;height:32px;}
.cash-flow-calc .spinner-button input{background-color:transparent;border:none;height:32px;display:block;cursor:pointer;padding:0;width:38px;}
.cash-flow-calc .spinner-button input:focus{outline:1px solid #E59700;}
.cash-flow-calc .spinner-button input.minus-icon{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/minus.png) no-repeat;}
.cash-flow-calc .spinner-button input.plus-icon{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/plus.png) no-repeat;}
.tooltips-container{top:0;left:0;position:absolute;}
.tooltip-view{display:none;z-index:9999;position:absolute;}
.tooltip-view .tooltip-arrow{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/tooltip-arrow-left.png) no-repeat;top:8px;left:0;position:absolute;height:37px;width:16px;}
.tooltip-view .tooltip-content{color:#555;font-family:Arial, Helvetica, Verdana, Sans-serif;font-style:normal;font-size:12px;background-color:#FFFFFF;border:1px solid #808284;border-radius:10px;box-shadow:0 2px 7px 1px #666;margin-left:15px;padding:15px;width:290px;}
.tooltip-view.small .tooltip-content{width:230px;}
.tooltip-view.medium .tooltip-content{width:245px;}
.tooltip-view.left .tooltip-content{margin-left:0;}
.tooltip-view.left .tooltip-arrow{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/tooltip-arrow-right-small.png) repeat-x;height:32px;left:289px;}
.tooltip-view p{margin:12px 0;}
.tooltip-view span{display:block;}
.tooltip-view .underline{text-decoration:underline;}
.tooltip-view .overline{text-decoration:overline;}
.tooltip-view .title{font-weight:bold;}
.tooltip-view .left-side-formula{float:left;margin-right:5px;}
.tooltip-view .right-side-formula{float:left;text-align:center;}
.tooltip-view .result-formula{float:left;font-weight:bold;margin-left:5px;}
.tooltip-view .footer-formula{font-size:10px;}
/*.tooltip-view.info-box{
  left: 236% !important;
  -webkit-transform: translateX(236%);
}
.tooltip-view.left{left: 502.5px !important;}*/
.info-box .tooltip-arrow{background:url(/content/dam/nabrwd/business/calculators-and-tools/cash-flow-improvement-calculator/images/tooltip-arrow-right.png) repeat-x;left:289px;}
.info-box .tooltip-content{cursor:pointer;font-weight:normal;margin-left:0;}
.side-panel a.button.red{
    border:1px solid #98140e;
    background:#a40909;
    background:-moz-linear-gradient(top,#ce3333 0,#9c0101 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ce3333),color-stop(100%,#9c0101));
    background:-webkit-linear-gradient(top,#ce3333 0,#9c0101 100%);
    background:-o-linear-gradient(top,#ce3333 0,#9c0101 100%);
    background:-ms-linear-gradient(top,#ce3333 0,#9c0101 100%);
    background:linear-gradient(to bottom,#ce3333 0,#9c0101 100%);
    border-radius: 4px;
    color: #fff;
   font-weight: bold;
}

.side-panel a.button.small{
    font-size:.813em;
    padding:8px 10px;
    margin: 0 0 16px;
}

.side-panel a.button.red:hover{
    background:#151515;
    background:-moz-linear-gradient(top,#ee3e3e 0,#be0e0e 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ee3e3e),color-stop(100%,#be0e0e));
    background:-webkit-linear-gradient(top,#ee3e3e 0,#bd0d0d 100%);
    background:-o-linear-gradient(top,#ee3e3e 0,#bd0d0d 100%);
    background:-ms-linear-gradient(top,#ee3e3e 0,#bd0d0d 100%);
    background:linear-gradient(to bottom,#ee3e3e 0,#bd0d0d 100%)
}


.side-panel p {
  margin:32px 0 16px 0;
  padding: 0;
}

.side-panel p.first {
	margin-top:0 !important;
}